Bug 30850 - Хорошо-бы обновить версию
: Хорошо-бы обновить версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tcl-tktreectrl)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-03-22 08:47 by
Modified: 2017-07-15 13:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-03-22 08:47:43
Я вот тут собрал:
http://git.altlinux.org/people/ruslandh/packages/tcl-tktreectrl.git
------- Comment #1 From 2016-07-31 18:47:17 -------
Есть-ли какие-то соображения, по которым нельзя обновить?
------- Comment #2 From 2016-08-07 09:57:43 -------
Можно-ли мне собрать этот пакет самому?
Или есть какие-то возражения против обновления этого пакета?

Мне нужно его обновление, для обновления моего пакета scsiaddgui

PS Читаю https://www.altlinux.org/NMU
------- Comment #3 From 2017-07-15 12:42:00 -------
tcl-tktreectrl-2.4.1-alt1 -> sisyphus:

Tue Jul 04 2017 Vladimir D. Seleznev <vseleznv@altlinux.org> 2.4.1-alt1
- 2.4.1 released (ALT#30850)
------- Comment #4 From 2017-07-15 13:37:56 -------
Спасибо ;-)